package com.jasamedika.medifirst2000.vo;

import java.util.HashSet;
import java.util.Set;

import com.jasamedika.medifirst2000.entities.StrukPelayananDetail;

/**
 * 
 * @author Adik
 */
public class InputNoBatchVO {
	
	private Set<StrukPelayananDNoBatchVO> strukPelayananDNoBatch=new HashSet<StrukPelayananDNoBatchVO>();
	
	private String strukPelayananDetail;

	public Set<StrukPelayananDNoBatchVO> getStrukPelayananDNoBatch() {
		return strukPelayananDNoBatch;
	}

	public void setStrukPelayananDNoBatch(Set<StrukPelayananDNoBatchVO> strukPelayananDNoBatch) {
		this.strukPelayananDNoBatch = strukPelayananDNoBatch;
	}

	public String getStrukPelayananDetail() {
		return strukPelayananDetail;
	}

	public void setStrukPelayananDetail(String strukPelayananDetail) {
		this.strukPelayananDetail = strukPelayananDetail;
	}


	
	
}

